<?php if(!defined('BASEPATH')) exit('No direct script access allowed'); 
define('MAIL_ON','1');
define('MAIL_SMTP','smtp.qq.com');
define('MAIL_PORT','25');
define('MAIL_USER','888@qq.com');
define('MAIL_PWD','888');
define('MAIL_NAME','企孟CRM');
define('MAIL_SSL','0');
